<?php
$z[0]=Array("field","云门山大觉禅寺,云门山大觉禅寺",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","云门山大觉禅寺，简称云门寺，位于乳源瑶族自治县县城北6公里的慈云峰下，是我国佛教禅宗五大支派之一云门宗的发祥地。云门寺创建于五代后唐同光元年（公元923年），由云门宗始祖六祖慧能九传弟子文偃禅师所建。公元928年，南汉王刘龚赐额“光泰禅院”，后又",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","云门山大觉禅寺_乳源云门山大觉禅寺旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　云门山大觉禅寺，简称云门寺，位于乳源瑶族自治县县城北6公里的慈云峰下，是我国佛教禅宗五大支派之一云门宗的发祥地。云门寺创建于五代后唐同光元年（公元923年），由云门宗始祖六祖慧能九传弟子文偃禅师所建。公元928年，南汉王刘龚赐额“光泰禅院”，后又改为“证真禅寺”。至宋乾德元年（公元963年），南汉王刘长敕封文偃禅师为“大慈云匡圣弘明大师”，并赐“文铢衣”一件，同时将“证真禅寺”敕升为“大觉禅寺”。因该寺座落在云门山，故称“云门山大觉禅寺”。\n</p><p>　　云门寺占地面积12000平方米，整座建筑庄严雅静。它的殿堂与国内大型寺院相仿，有放生池、天王殿、大雄宝殿、藏经阁、斋堂等建筑。但云门寺的建筑风格独特，除放生池在寺前外，其余殿堂连成一体，殿、堂、厅、楼等共一百八十余楹，建筑面积7000多平方米,门、厅、殿、堂、舍等风格独特。其中大雄宝殿内释迦牟尼像前两尊一立一卧的佛像，为纯正的缅甸汉白玉雕成；镶嵌在四壁的大型彩瓷佛面，下为十八罗汉，上是二十四天神，这在国内的佛殿中都是非常罕见的。寺里办有佛学院，为佛教事业培养了一批又一批有较高素质的人才。 云门寺内建有虚云纪念堂和舍利塔 . 1983年，云门寺被定为全国重点寺庙。\n</p><p>　　云门寺内建有虚云纪念堂和舍利塔。后山是著名的桂花潭风景区，几十米的山崖上飞瀑直泻深潭，潭的四周山坡上长满桂花树，八、九月间，满山满谷桂花飘香，令人陶醉。云门大觉寺新修的山石碑坊高达12米。山门内壁存有著名的南汉大宝元年(958)《大汉韶州云门光泰禅院故匡真大师实性碑》等重要石碑，为佛教珍贵文物。距寺半华里，有海会塔，周围有殿堂房舍数十间，可容百人居住，现为女众修学的场所。后山又新修了虚云和尚纪念堂及舍利塔，林泉幽胜，可供僧人闭关阅经之用。寺前有观音山、桂花潭风景区，有桂花潮、出米石、九仙岩、慈悲峰、铁鼓山等山水名胜，流泉飞瀑，山岩嵯峨，桂花香溢，风光绮丽。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,2221);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5431D250-33936.gif",2223,2309);
$z[7][4]['name']="litpic";

?>